Subject: Thankyou for the Perl Patches
From: [email-masked]

31 Jul 1997 09:06:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: 5
X-Mailer: ELM [version 2.4ME+ PL22 (25)]
Original-Sender: [email-masked]

Hi Chris,

Just a note to say thankyou for putting together the perl5.004_01
patches. I beat my head against this for about 10 nights, but have
finally built & installed perl from scratch. I am much happier 
using this than the activeware binaries. Thankyou again for your
work & your help.

-- 
Danny Aldham           SCO Ace , MCSE , JAPH , DAD
I don't need to hide my e-mail address, I broke my sendmail.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".